<?php

namespace App\Controllers\Admin;

use App\Controllers\BaseController;
use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;
class Home extends BaseController
{
    protected $_viewDatas = array();
    public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
    {
        parent::initController($request, $response, $logger);
        helper('Common');
        $this->_viewDatas = [
            'layout'=>LAYOUTS['admin'],
            'title'=>'관리자페이지',
            'session'=>session()
        ];
    }

    public function index()
    {
        return view('admin/index',$this->_viewDatas);
    }    
}
